﻿A:link {color:#636363;text-decoration: none;}
A:visited {color:#636363;text-decoration: none; }
A:Hover {color:#000000;text-decoration: Underline;}
A:active {color:#636363;text-decoration: none;}

A.FAQSearch:link {color:#0066DD;text-decoration: none;}
A.FAQSearch:visited {color:#0066DD;text-decoration: none; }
A.FAQSearch:Hover {color:#ff6600;text-decoration: Underline;}
A.FAQSearch:active {color:#0066DD;text-decoration: none;}